<?php
$con = mysqli_connect("localhost","ikmanrel_rumesh","@#rumesh2040","ikmanrel_reloaddb");

// mathsck connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>
